MediaWiki:Common.css: Difference between revisions

From BerlinSectorPedia
Jump to navigation Jump to search
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body.page-Portal:Arts h1.firstHeading { display:none; }
body.Page-main_Page #catlinks { display : none }

Latest revision as of 13:38, 6 January 2020

/* CSS placed here will be applied to all skins */
body.Page-main_Page #catlinks { display : none }